<?xml version="1.0" encoding="windows-1251"?>
<string_table>
	<string id="st_zat_b55_name">
		<text>Karom anomália</text>
	</string>
	<string id="st_zat_b100_name">
		<text>Vaserdő anomália</text>
	</string>
	<string id="st_zat_b104_name">
		<text>Fűrésztelep</text>
	</string>
	<string id="st_zat_b38_name">
		<text>Kör antennakomplexum</text>
	</string>
	<string id="st_zat_b40_name">
		<text>Szennyvíztisztító</text>
	</string>
	<string id="st_zat_b56_name">
		<text>Cirkusz anomália</text>
	</string>
	<string id="st_zat_b5_name">
		<text>Erdőgazdaság</text>
	</string>
	<string id="st_zat_a2_name">
		<text>A Szkadovszk</text>
	</string>
	<string id="st_zat_b20_name">
		<text>Leégett tanya</text>
	</string>
	<string id="st_zat_b53_name">
		<text>Bojler anomália</text>
	</string>
	<string id="st_zat_b101_name">
		<text>Mocsár</text>
	</string>
	<string id="st_zat_b106_name">
		<text>Smaragd</text>
	</string>
	<string id="st_zat_b7_name">
		<text>A Sevcsenkó</text>
	</string>
	<string id="st_zat_b14_name">
		<text>Kotróhajó</text>
	</string>
	<string id="st_zat_b52_name">
		<text>Kikötői daruk</text>
	</string>
	<string id="st_zat_b39_name">
		<text>Fenyőtölgy anomália</text>
	</string>
	<string id="st_zat_b33_name">
		<text>Benzinkút</text>
	</string>
	<string id="st_zat_b18_name">
		<text>Régi bárka</text>
	</string>
	<string id="st_zat_b54_name">
		<text>Sebhely anomália</text>
	</string>
	<string id="st_zat_b12_name">
		<text>Preobrazsenszkij híd</text>
	</string>
	<string id="st_zat_b28_name">
		<text>Déli fennsík</text>
	</string>
	<string id="st_zat_b103_name">
		<text>Alállomás</text>
	</string>
	<string id="st_jup_b1_name">
		<text>Hamukupac anomália</text>
	</string>
	<string id="st_jup_b46_name">
		<text>Hűtőtorony</text>
	</string>
	<string id="st_jup_b202_name">
		<text>Vasúti megálló</text>
	</string>
	<string id="st_jup_b211_name">
		<text>Lápos anomália</text>
	</string>
	<string id="st_jup_b200_name">
		<text>Cementgyár</text>
	</string>
	<string id="st_jup_b19_name">
		<text>Kopacsi</text>
	</string>
	<string id="st_jup_a6_name">
		<text>Janov</text>
	</string>
	<string id="st_jup_b25_name">
		<text>Kőfejtő</text>
	</string>
	<string id="st_jup_b6_name">
		<text>Tudományos bunker</text>
	</string>
	<string id="st_jup_b205_name">
		<text>Volhóv légvédelmi rakétatelep</text>
	</string>
	<string id="st_jup_b206_name">
		<text>Rendellenes liget</text>
	</string>
	<string id="st_jup_b32_name">
		<text>Parkoló</text>
	</string>
	<string id="st_jup_a10_name">
		<text>Ellenőrzőpont</text>
	</string>
	<string id="st_jup_b209_name">
		<text>Kátrány anomália</text>
	</string>
	<string id="st_jup_b208_name">
		<text>Keleti alagút</text>
	</string>
	<string id="st_jup_a12_name">
		<text>Konténerraktár</text>
	</string>
	<string id="st_jup_b212_name">
		<text>Szellőztető épület</text>
	</string>
	<string id="st_jup_b9_name">
		<text>Helikopter-leszálló</text>
	</string>
	<string id="st_jup_b201_name">
		<text>Betonkád anomália</text>
	</string>
	<string id="st_jup_a9_name">
		<text>Jupiter üzem</text>
	</string>
	<string id="st_pri_a28_name">
		<text>Prométheusz filmszínház</text>
	</string>
	<string id="st_pri_b36_name">
		<text>Folyami kikötő</text>
	</string>
	<string id="st_pri_b303_name">
		<text>Régi közösségi ház</text>
	</string>
	<string id="st_pri_b301_name">
		<text>Iskola</text>
	</string>
	<string id="st_pri_a17_name">
		<text>Kórház</text>
	</string>
	<string id="st_pri_b306_name">
		<text>Jubileumi Közösségi Ház</text>
	</string>
	<string id="st_pri_a16_name">
		<text>Mosoda</text>
	</string>
	<string id="st_pri_a25_name">
		<text>Óvoda</text>
	</string>
	<string id="st_pri_b35_name">
		<text>Munkásszálló</text>
	</string>
	<string id="st_pri_a21_name">
		<text>Vegyesbolt</text>
	</string>
	<string id="st_pri_b304_name">
		<text>Áruház</text>
	</string>
	<string id="st_pri_a18_name">
		<text>Könyvesbolt</text>
	</string>
	<string id="st_pri_b307_name">
		<text>Vulkán anomália</text>
	</string>
	<string id="st_pri_b302_name">
		<text>Inda anomália</text>
	</string>
</string_table>
